.flex_column.av-489v48-2dea37408fb1b019f6f545863cca67eb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-ksomotuq-a5527f7e22b71aa0d832dc404038e53d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ksomotuq-a5527f7e22b71aa0d832dc404038e53d .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kson6avv-e5604ac7d92d2a83fea28f5a46a21c81 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kson6avv-e5604ac7d92d2a83fea28f5a46a21c81 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kson6avv-c1191fc131351f84d575c5d3a632ae7c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kson6avv-c1191fc131351f84d575c5d3a632ae7c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kson6avv-6f155f67fa85a721c85944b6bfca2691 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kson6avv-6f155f67fa85a721c85944b6bfca2691 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kson6avv-b2f08d091fd2e0f159b2e84fcee9c3f2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kson6avv-b2f08d091fd2e0f159b2e84fcee9c3f2 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kson6avv-b15f0be44a5526bb2f206bc4cbc4a532 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kson6avv-b15f0be44a5526bb2f206bc4cbc4a532 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-230fy0-6265d3ba9a93659b426712a80fc549d1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

